.header__content-wrapper--ticker {
  display: none!important;
}
.header__content-wrapper--global-nav {
  display: none!important;
}
.header-primary__navigation-container {
  display: none!important;
}
.global-contents__inner {
  padding-top: 2em;
}
.header-primary__brand-logo-wrapper a {
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .global-header .header-primary__hamburger-menu-container {
    display: none!important;
  }
  .global-header .header__content-wrapper--primary .header__content-inner {
    grid-template-columns: 1fr;
  }
  .global-header .header-primary__brand-logo-wrapper {
    margin-inline: auto;
  }
  .global-contents__inner {
    padding-top: 1em;
  }
}